extensions/cookie/test/test_loadflags.html
author Shawn Wilsher <sdwilsh@shawnwilsher.com>
Fri, 31 Oct 2008 20:38:58 -0400
changeset 21163 78b60e831d3c69108a8daa8d1145059e9830fd3e
parent 14455 83dcbc2a361b9a54e04460defcd9d0cb48bcdd67
child 21335 f014c59ad81dceb05f52a2826023c0bd8947c211
permissions -rw-r--r--
Bug 461344 - abort if the version of sqlite we are using is not new enough This adds a runtime check to ensure that the version of SQLite that is running is the same as the one that we were compiled with. If the check fails, we will display a prompt to the user, and abort. r=bsmedberg

<!DOCTYPE HTML>
<html>
<head>
  <title>Test for Cross domain access to properties</title>
  <script type="text/javascript" src="/MochiKit/MochiKit.js"></script>
  <script type="text/javascript" src="/tests/SimpleTest/SimpleTest.js"></script>        
  <link rel="stylesheet" type="text/css" href="/tests/SimpleTest/test.css" />
</head>
<body onload="setupTest('http://example.org/tests/extensions/cookie/test/file_loadflags_inner.html', 'example.org', 5, 1, 2)">
<p id="display"></p>
<pre id="test">
<script class="testbody" type="text/javascript" src="file_testloadflags.js">
</script>
</pre>
</body>
</html>